/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
table.specs {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 1px solid #ededed;
  border-left: 1px solid #ededed;
  border-right: 1px solid #ededed;
  font-family: "suzukiproregularregular";
  font-size: 0.875em;
  font-weight: normal !important;
  margin: 0 0 1.5em;
  max-width: 100%;
  position: relative;
  width: 100%;
}

table.specs {
    font-family: "suzukiproregularregular";
    font-size: 0.95em;
    font-weight: normal !important;
}
table.specs tbody tr td, table.specs tbody tr th, table.specs tr td {
  border-top: 1px solid #ededed;
}
table.specs thead tr th, table.specs tfoot tr th, table.specs tbody tr th {
  color: #555;
}
table.specs thead tr th, table.specs tfoot tr th, table.specs tbody tr td, table.specs tbody tr th, table.specs tr td, table.specs tfoot tr td {
  border: medium none;
  margin: 0;
  padding: 0.5em 0.25em;
  text-align: left;
  vertical-align: top;
}
table.specs tbody tr td, table.specs tr td {
  color: #555;
}
table.specs tbody tr td, table.specs tbody tr th, table.specs tr td {
  border-top: 1px solid #ededed;
}

table.specs tbody tr td, table.specs tbody tr th, table.specs tr td {
  width: 10%;
}
tbody tr:nth-child(odd) {
  background: #eee;
}
table.specs tbody th{
	font-weight: 600;
}
.product_content TABLE .right {
  text-align: left;
}
table {
  background-color: transparent;
  width: 100%;
}
.details_table td{ padding:4px;}
/**  Product Image Size **/
body.single-product .summary { margin-left: 330px !important;}

body.single-product .images { width: 300px !important;}
h2, h3:hover {color:#ffffff}
h3.product-title > a:hover { color: #f5c002 !important; }
a:hover {color: #f5c002 !important;}
/** table  **/
tbody tr:nth-child(2n+1) { background: #666 none repeat scroll 0 0;}
table.specs thead tr th, table.specs tfoot tr th, table.specs tbody tr th { color: #ffffff !important;}
table.specs tbody tr td, table.specs tr td { color: #ffffff;}
